Results 1 to 3 of 3

Thread: Does the SSIS Connectors v2.0 for Oracle work on SQL Server 2012BI edition?

  1. #1
    RonInOttawa is offline Junior Member
    Join Date
    Jan 2010
    Posts
    10
    Rep Power
    0

    Does the SSIS Connectors v2.0 for Oracle work on SQL Server 2012BI edition?

    I have created an SSIS package on SQL Server Developer Edition. I use the Attunity Connector for Oracle version 2.0 (64-bit). My package runs just fine, so I deployed it to our new SQL Server 2012 BI (64-bit) server.

    When I try to execute the package, either manually or scheduled, I get the following error:
    DFT - Extract data from HRMS:Error: The OS - Get HRMS Data cannot run on the installed edition of Integration Services. It requires Enterprise Edition (64-bit) or higher.

    Since SSIS is a BI function, I would assume that everything should be hunky-dory. What am I missing?

    So, two questions I guess 1) is it supported? and 2) if yes then any ideas as to why it's not working?

    Thanks in advance for any help.

  2. #2
    Gadi.Farhat is offline Development Manager
    Join Date
    Mar 2009
    Posts
    255
    Rep Power
    11
    Hi,

    The Oracle SSIS Connector by Attunity is supported only by the Enterprise and Developer editions of SQL Server Integration Services.


    Regards,

    Gadi
    To Find Out more About Attunity Technology:
    Attunity
    or:
    Contact Us

  3. #3
    RonInOttawa is offline Junior Member
    Join Date
    Jan 2010
    Posts
    10
    Rep Power
    0
    Thanks Gadi - Much appreciated.

    Guess Microsoft knows how to make money don't they?

    Cheers.
    Ron...

    Quote Originally Posted by Gadi.Farhat View Post
    Hi,

    The Oracle SSIS Connector by Attunity is supported only by the Enterprise and Developer editions of SQL Server Integration Services.


    Regards,

    Gadi

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •